## rust-tokio-rustls 0.23.4

=== debian/changelog ===
rust-tokio-rustls (0.23.4-1) unstable; urgency=medium

  * Package tokio-rustls 0.23.4 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 26 Jun 2022 16:43:39 +0000
