=== debian/control ===
Source: rust-tokio-rustls
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustls-0.20+logging-dev <!nocheck>,
 librust-rustls-0.20+tls12-dev <!nocheck>,
 librust-rustls-0.20-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-webpki-0.22+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-rustls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-rustls
Homepage: https://github.com/tokio-rs/tls
Rules-Requires-Root: no

Package: librust-tokio-rustls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustls-0.20-dev,
 librust-tokio-1+default-dev,
 librust-webpki-0.22+default-dev
Recommends:
 librust-tokio-rustls+default-dev (= ${binary:Version})
Suggests:
 librust-tokio-rustls+dangerous-configuration-dev (= ${binary:Version}),
 librust-tokio-rustls+logging-dev (= ${binary:Version}),
 librust-tokio-rustls+tls12-dev (= ${binary:Version})
Provides:
 librust-tokio-rustls+early-data-dev (= ${binary:Version}),
 librust-tokio-rustls-0-dev (= ${binary:Version}),
 librust-tokio-rustls-0+early-data-dev (= ${binary:Version}),
 librust-tokio-rustls-0.23-dev (= ${binary:Version}),
 librust-tokio-rustls-0.23+early-data-dev (= ${binary:Version}),
 librust-tokio-rustls-0.23.4-dev (= ${binary:Version}),
 librust-tokio-rustls-0.23.4+early-data-dev (= ${binary:Version})
Description: Asynchronous TLS/SSL streams for Tokio using Rustls - Rust source code
 This package contains the source for the Rust tokio-rustls crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-tokio-rustls+dangerous-configuration-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-rustls-dev (= ${binary:Version}),
 librust-rustls-0.20+dangerous-configuration-dev
Provides:
 librust-tokio-rustls-0+dangerous-configuration-dev (= ${binary:Version}),
 librust-tokio-rustls-0.23+dangerous-configuration-dev (= ${binary:Version}),
 librust-tokio-rustls-0.23.4+dangerous-configuration-dev (= ${binary:Version})
Description: Asynchronous TLS/SSL streams for Tokio using Rustls - feature "dangerous_configuration"
 This metapackage enables feature "dangerous_configuration" for the Rust tokio-
 rustls crate, by pulling in any additional dependencies needed by that feature.

Package: librust-tokio-rustls+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-rustls-dev (= ${binary:Version}),
 librust-tokio-rustls+logging-dev (= ${binary:Version}),
 librust-tokio-rustls+tls12-dev (= ${binary:Version})
Provides:
 librust-tokio-rustls-0+default-dev (= ${binary:Version}),
 librust-tokio-rustls-0.23+default-dev (= ${binary:Version}),
 librust-tokio-rustls-0.23.4+default-dev (= ${binary:Version})
Description: Asynchronous TLS/SSL streams for Tokio using Rustls - feature "default"
 This metapackage enables feature "default" for the Rust tokio-rustls crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-tokio-rustls+logging-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-rustls-dev (= ${binary:Version}),
 librust-rustls-0.20+logging-dev
Provides:
 librust-tokio-rustls-0+logging-dev (= ${binary:Version}),
 librust-tokio-rustls-0.23+logging-dev (= ${binary:Version}),
 librust-tokio-rustls-0.23.4+logging-dev (= ${binary:Version})
Description: Asynchronous TLS/SSL streams for Tokio using Rustls - feature "logging"
 This metapackage enables feature "logging" for the Rust tokio-rustls crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-tokio-rustls+tls12-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tokio-rustls-dev (= ${binary:Version}),
 librust-rustls-0.20+tls12-dev
Provides:
 librust-tokio-rustls-0+tls12-dev (= ${binary:Version}),
 librust-tokio-rustls-0.23+tls12-dev (= ${binary:Version}),
 librust-tokio-rustls-0.23.4+tls12-dev (= ${binary:Version})
Description: Asynchronous TLS/SSL streams for Tokio using Rustls - feature "tls12"
 This metapackage enables feature "tls12" for the Rust tokio-rustls crate, by
 pulling in any additional dependencies needed by that feature.
