=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rustls 0.23.4 --all-targets --all-features
Features: test-name=rust-tokio-rustls:@
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev, librust-rustls-pemfile-0.2+default-dev (>= 0.2.1-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-webpki-roots-0.22+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rustls 0.23.4 --all-targets --no-default-features --features early-data
Features: test-name=librust-tokio-rustls-dev:early-data
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev, librust-rustls-pemfile-0.2+default-dev (>= 0.2.1-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-webpki-roots-0.22+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rustls 0.23.4 --all-targets --no-default-features
Features: test-name=librust-tokio-rustls-dev:
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev, librust-rustls-pemfile-0.2+default-dev (>= 0.2.1-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-webpki-roots-0.22+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rustls 0.23.4 --all-targets --no-default-features --features dangerous_configuration
Features: test-name=librust-tokio-rustls+dangerous-configuration-dev:dangerous_configuration
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev, librust-rustls-pemfile-0.2+default-dev (>= 0.2.1-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-webpki-roots-0.22+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rustls 0.23.4 --all-targets 
Features: test-name=librust-tokio-rustls+default-dev:default
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev, librust-rustls-pemfile-0.2+default-dev (>= 0.2.1-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-webpki-roots-0.22+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rustls 0.23.4 --all-targets --no-default-features --features logging
Features: test-name=librust-tokio-rustls+logging-dev:logging
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev, librust-rustls-pemfile-0.2+default-dev (>= 0.2.1-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-webpki-roots-0.22+default-dev, @
Restrictions: allow-stderr, skip-not-installable
