## rust-tokio-rustls 0.24.1

=== debian/changelog ===
rust-tokio-rustls (0.24.1-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-rustls 0.24.1 from crates.io using debcargo 2.6.0 (Closes: #1043518)
  * Set collapse_features = true.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 17 Aug 2023 18:15:08 +0000
