=== debian/control ===
Source: rust-tokio-rustls
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustls-0.21+logging-dev <!nocheck>,
 librust-rustls-0.21+tls12-dev <!nocheck>,
 librust-rustls-0.21-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-rustls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-rustls
Homepage: https://github.com/rustls/tokio-rustls
X-Cargo-Crate: tokio-rustls
Rules-Requires-Root: no

Package: librust-tokio-rustls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-0.21+logging-dev,
 librust-rustls-0.21+secret-extraction-dev,
 librust-rustls-0.21+tls12-dev,
 librust-rustls-0.21-dev,
 librust-tokio-1+default-dev
Provides:
 librust-tokio-rustls+dangerous-configuration-dev (= ${binary:Version}),
 librust-tokio-rustls+default-dev (= ${binary:Version}),
 librust-tokio-rustls+early-data-dev (= ${binary:Version}),
 librust-tokio-rustls+logging-dev (= ${binary:Version}),
 librust-tokio-rustls+secret-extraction-dev (= ${binary:Version}),
 librust-tokio-rustls+tls12-dev (= ${binary:Version}),
 librust-tokio-rustls-0-dev (= ${binary:Version}),
 librust-tokio-rustls-0+dangerous-configuration-dev (= ${binary:Version}),
 librust-tokio-rustls-0+default-dev (= ${binary:Version}),
 librust-tokio-rustls-0+early-data-dev (= ${binary:Version}),
 librust-tokio-rustls-0+logging-dev (= ${binary:Version}),
 librust-tokio-rustls-0+secret-extraction-dev (= ${binary:Version}),
 librust-tokio-rustls-0+tls12-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24+dangerous-configuration-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24+default-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24+early-data-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24+logging-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24+secret-extraction-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24+tls12-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24.1-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24.1+dangerous-configuration-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24.1+default-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24.1+early-data-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24.1+logging-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24.1+secret-extraction-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24.1+tls12-dev (= ${binary:Version})
Description: Asynchronous TLS/SSL streams for Tokio using Rustls - Rust source code
 This package contains the source for the Rust tokio-rustls crate, packaged by
 debcargo for use with cargo and dh-cargo.
