## rust-tokio-rustls 0.26.1

=== debian/changelog ===
rust-tokio-rustls (0.26.1-2) unstable; urgency=medium

  * Team upload.
  * Package tokio-rustls 0.26.1 from crates.io using debcargo 2.7.6
  * Stop patching rcgen dependency.
  * Remove dev-dependency on rustls-native-certs, which was only used
    by a test that is already disabled.
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 24 Feb 2025 01:44:23 +0000

rust-tokio-rustls (0.26.1-1) experimental; urgency=medium

  * Team upload.
  * Package tokio-rustls 0.26.1 from crates.io using debcargo 2.7.6 (Closes: #1094584)
  * Disable aws-lc-rs dependency and feature.
  * Disable badssl test as it attempts to access the internet.
  * Disable dependency on webpki-roots in favour of rustls-native-certs.
  * Fix test feature gates.
  * Downgrade to rcgen 0.11 as newer is not yet packaged in Debian.

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Thu, 30 Jan 2025 13:02:08 +0000

rust-tokio-rustls (0.24.1-2) experimental; urgency=medium

  * Team upload.
  * Package tokio-rustls 0.24.1 from crates.io using debcargo 2.6.0
  * Upload to experimental.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 Nov 2023 18:48:47 +0000
