=== debian/control ===
Source: rust-tokio-rustls
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustls-0.23+logging-dev (>= 0.23.15-~~) <!nocheck>,
 librust-rustls-0.23+std-dev (>= 0.23.15-~~) <!nocheck>,
 librust-rustls-0.23+tls12-dev (>= 0.23.15-~~) <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-rustls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-rustls
Homepage: https://github.com/rustls/tokio-rustls
X-Cargo-Crate: tokio-rustls
Rules-Requires-Root: no

Package: librust-tokio-rustls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustls-0.23+logging-dev (>= 0.23.15-~~),
 librust-rustls-0.23+ring-dev (>= 0.23.15-~~),
 librust-rustls-0.23+std-dev (>= 0.23.15-~~),
 librust-rustls-0.23+tls12-dev (>= 0.23.15-~~),
 librust-tokio-1+default-dev
Provides:
 librust-tokio-rustls+default-dev (= ${binary:Version}),
 librust-tokio-rustls+early-data-dev (= ${binary:Version}),
 librust-tokio-rustls+logging-dev (= ${binary:Version}),
 librust-tokio-rustls+ring-dev (= ${binary:Version}),
 librust-tokio-rustls+tls12-dev (= ${binary:Version}),
 librust-tokio-rustls-0-dev (= ${binary:Version}),
 librust-tokio-rustls-0+default-dev (= ${binary:Version}),
 librust-tokio-rustls-0+early-data-dev (= ${binary:Version}),
 librust-tokio-rustls-0+logging-dev (= ${binary:Version}),
 librust-tokio-rustls-0+ring-dev (= ${binary:Version}),
 librust-tokio-rustls-0+tls12-dev (= ${binary:Version}),
 librust-tokio-rustls-0.26-dev (= ${binary:Version}),
 librust-tokio-rustls-0.26+default-dev (= ${binary:Version}),
 librust-tokio-rustls-0.26+early-data-dev (= ${binary:Version}),
 librust-tokio-rustls-0.26+logging-dev (= ${binary:Version}),
 librust-tokio-rustls-0.26+ring-dev (= ${binary:Version}),
 librust-tokio-rustls-0.26+tls12-dev (= ${binary:Version}),
 librust-tokio-rustls-0.26.1-dev (= ${binary:Version}),
 librust-tokio-rustls-0.26.1+default-dev (= ${binary:Version}),
 librust-tokio-rustls-0.26.1+early-data-dev (= ${binary:Version}),
 librust-tokio-rustls-0.26.1+logging-dev (= ${binary:Version}),
 librust-tokio-rustls-0.26.1+ring-dev (= ${binary:Version}),
 librust-tokio-rustls-0.26.1+tls12-dev (= ${binary:Version})
Description: Asynchronous TLS/SSL streams for Tokio using Rustls - Rust source code
 Source code for Debianized Rust crate "tokio-rustls"
