=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rustls 0.26.1 --all-targets --all-features
Features: test-name=rust-tokio-rustls:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-argh-0.1+default-dev (>= 0.1.1-~~), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev (>= 1.1-~~), librust-rcgen-0.13+default-dev, librust-rcgen-0.13+pem-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rustls 0.26.1 --all-targets
Features: test-name=librust-tokio-rustls-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-argh-0.1+default-dev (>= 0.1.1-~~), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev (>= 1.1-~~), librust-rcgen-0.13+default-dev, librust-rcgen-0.13+pem-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rustls 0.26.1 --all-targets --no-default-features --features early-data
Features: test-name=librust-tokio-rustls-dev:early-data
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-argh-0.1+default-dev (>= 0.1.1-~~), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev (>= 1.1-~~), librust-rcgen-0.13+default-dev, librust-rcgen-0.13+pem-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rustls 0.26.1 --all-targets --no-default-features --features logging
Features: test-name=librust-tokio-rustls-dev:logging
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-argh-0.1+default-dev (>= 0.1.1-~~), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev (>= 1.1-~~), librust-rcgen-0.13+default-dev, librust-rcgen-0.13+pem-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rustls 0.26.1 --all-targets --no-default-features --features ring
Features: test-name=librust-tokio-rustls-dev:ring
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-argh-0.1+default-dev (>= 0.1.1-~~), librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev (>= 1.1-~~), librust-rcgen-0.13+default-dev, librust-rcgen-0.13+pem-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rustls 0.26.1 --all-targets --no-default-features --features tls12
Features: test-name=librust-tokio-rustls-dev:tls12
