## rust-tokio-rustls 0.26.4

=== debian/changelog ===
rust-tokio-rustls (0.26.4-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-rustls 0.26.4 from crates.io using debcargo 2.7.11
    (Closes: #1120948)
  * d/patches:
    - fix-test-feature-gates.patch: fix more feature tests
    - refresh

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Dec 2025 20:34:19 +0100
