=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/tokio-rustls
Matching-Pattern:  .*/crates/tokio-rustls/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/tokio-rustls-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
